<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="adaeff4219ff0356a808935bd7477b26">
  <dict>
    <!--2024-05-31 14:51:44.000-->
    <int key="callWaitingMode">7</int>
    <!--2024-05-31 14:51:44.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:51:44.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2024-05-31 14:51:44.000-->
    <bool key="carrier_volte_show_switch_bool">true</bool>
    <!--2024-05-31 14:51:44.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-05-31 14:51:44.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-05-31 14:51:44.000-->
    <int key="utBsfPort">80</int>
    <!--2024-05-31 14:51:44.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2024-05-31 14:51:44.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
